package vo;

import java.util.List;

public class Tableinfo {
   private String editstate;
   private List<Fieldinfo> fieldinfo;
   private String id;
   private String maskingid;
   private String schemaname;
   private String tablename;

   public void setEditstate(String editstate) {
      this.editstate = editstate;
   }

   public String getEditstate() {
      return this.editstate;
   }

   public void setFieldinfo(List<Fieldinfo> fieldinfo) {
      this.fieldinfo = fieldinfo;
   }

   public List<Fieldinfo> getFieldinfo() {
      return this.fieldinfo;
   }

   public void setId(String id) {
      this.id = id;
   }

   public String getId() {
      return this.id;
   }

   public void setMaskingid(String maskingid) {
      this.maskingid = maskingid;
   }

   public String getMaskingid() {
      return this.maskingid;
   }

   public void setSchemaname(String schemaname) {
      this.schemaname = schemaname;
   }

   public String getSchemaname() {
      return this.schemaname;
   }

   public void setTablename(String tablename) {
      this.tablename = tablename;
   }

   public String getTablename() {
      return this.tablename;
   }
}
